@font-face {
  font-family: 'ManiaC';
  src: url('../fonts/ManiaC.eot');
  src: url('../fonts/ManiaC.woff2') format('woff2'),
       url('../fonts/ManiaC.woff') format('woff'),
       url('../fonts/ManiaC.ttf') format('truetype'),
       url('../fonts/ManiaC.svg#ManiaC') format('svg'),
       url('../fonts/ManiaC.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: "HelveticaLight";
    src: url("../fonts/HelveticaLight.eot");
    src: url("../fonts/HelveticaLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaLight.woff") format("woff"),
    url("../fonts/HelveticaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
html,body,p,a,input,select,h4 {
    font-family: 'HelveticaLight';
    font-size:18px;
    line-height: 22px;
}

.header {
    position: fixed;
    /*position: inherit;*/
    top:0;
    left:0;
    z-index:-1;
    width: 100%;
}
.container-fluids{
    padding:0;
}
.content {
    position: absolute;
    left:0;
    width:100%;
}

.fslide {
    position: fixed;bottom:0;
}

.form {
    position: absolute;
    top:0px;
    right:19%;
}
h1,div.row.strip,a {
    color:#a2a1a3;
    font-weight:normal;
}
a {
    text-decoration: underline;
}
h3 {
    color:#fff;
    font-family: 'ManiaC';
    font-size:25px;
    letter-spacing: 4px;
    margin-bottom:4px;
}
.bx-wrapper .bx-viewport {
    background: none;
    border:none;
    box-shadow:none;
}
.nav {
    padding-top:13px;
    border-bottom:1px solid #252424;
    background-color:#17151a;
    height:100px;
    position: relative;
    width: 100%;
}
select:focus,input:focus {
    outline:none;
}
.modal-body {
    max-height: calc(100vh - 80px);
    overflow-y: auto;
}
body.modal-open {
    overflow-y: auto !important;
    padding-right: 0 !important;
}

.modal-scrollbar-measure {
    overflow: hidden;
}
select[name="marka"], select[name="model"], input.model.submit {
    height:38px;
    border:none;
    width:145px;
    float:left;
}
select[name="marka"], select[name="model"] {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../img/arr.png') 92% / 9% no-repeat rgba(255, 255, 255, 0.8);
    box-shadow: none;
    padding-left:10px;
}
select[name="marka"] {
    padding:0 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
   -moz-border-radius: 10px 0 0 10px;
   border-radius: 10px 0 0 10px;
}
select[name="model"] {
    margin:0 3px 0 3px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
input.model.submit {
    background-color: #166936;
    color:#fff;
    padding: 0;
    width:126px;
    -webkit-border-radius: 0 10px 10px 0;
   -moz-border-radius: 0 10px 10px 0;
   border-radius: 0 10px 10px 0;
    
    
}
h4 {
    color:#a6a4a4;
    font-size:22px;
    letter-spacing: 1px;
}
.block {
    position:absolute;
    top:50px;
    left:0;
    width:100%;
}

/* СТИЛИ */

.checkbox, .radio {
    margin-bottom: 7px;
}

.form-control {
    height: 33px;
}
.btn-success {
    background-color: #6cbf49;
}
a[data-toggle="tooltip"] {
    border-bottom:1px dashed #337ab7;
    text-decoration: none;
}
a[data-toggle="tooltip"]:hover {
    text-decoration: none;
}

.zoom img::selection { background-color: transparent; }
.zoomContainer {
    z-index: 600;
}
.demo{
    width: 100%;
    padding-top: 12px;
}
.categories_list {
		display: block;
		padding: 40px 0 0 0;
	}
	.categories_list li {
		display: block;
		padding-left: 12px;
		text-align: left;
	}
	.categories_list li .text {
        padding-left: 19px;
        margin-left: -30px;
        text-align: left;
        cursor: pointer;
        display: inline-block;
        font-size: 13px;
        line-height: 18px;
    }
	.categories_list .sub_content {
    	display: none;
    	margin: 0 0 0 20px;
	}
.categories_list li ul li {
    padding-left: 0;
}
.content-slider li{
    max-width:420px;
}
.sub_content .lSAction > .lSNext {
    background-position: -36px 0;
    right: 15px;
}
.sub_content .lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.form-field {
    position:absolute;right:19%;bottom:12%;color:#fff;
}
.links {
     position:absolute;bottom:30px;left:0;width:100%;
}
.slide {
    position:relative;
    margin-top:-15px;
}
.strip img {
    margin:0 auto;
}
.modal-body {padding: 15px 0 15px 0;}
@media only screen and (max-width: 400px) {
    .slide {
        margin:-2px 0 0 0;
    }
    h3 {font-size:14px;margin-top:0;}
    .col-sm-left {text-align:left;}
    p {font-size:12px;line-height:12px;}
    .feedbacks {
        background: url('../img/feedbacks.jpg') no-repeat;
        background-size: cover;
    }
    .header_mob {
        margin-top:-2px;
    }
    .twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
        width:0;
    }
    .twentytwenty-handle {
        border: 3px solid rgba(255, 255, 255, 0.5);
    }
    .twentytwenty-left-arrow {
        border-right: 6px solid rgba(255, 255, 255, 0.5);
    }
    .twentytwenty-right-arrow {
        border-left: 6px solid rgba(255, 255, 255, 0.5);
    }
    .form-field, .links, .block {position: relative;}
    h1 {padding-top:20px; margin-top:0;}
    .block {top:0;}
    .links {bottom:0;}
    .feedbacks .lSAction > .lSNext {
        background-position: -36px 0;
        right: 4px;
    }
    .row.strip {
        padding-top: 15px;
    }
 
}
.dop {
    font-size:11px;
}
.info {
    z-index: 100;
    color:#fff;
    line-height: 75px;
    text-align: center;
    height: 100%;
    min-height: 950px;
    /* min-width: 980px; */
    margin: 0 auto;
    font-size:24px;
    background-color:#17151a;
    /* background: url('/img/info.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    overflow: hidden;
    position: relative;
    display:none;
}
.info .container {
    margin: 10% auto;
}
.info .container a:hover{
    color:#fff;
}
.info#contacts {
    line-height: 40px;
    font-size:24px;
}
.info#contacts .container {
    margin: 10px auto;
}
.info#contacts .contacts_list {
    list-style: none;
}
.info#contacts .contacts_list li .text {
    text-transform: uppercase;
    text-decoration: underline;
}
.info#contacts .contacts_list li .text:hover {
    text-decoration: none;
    cursor: pointer;
}
.info#contacts .contacts_list .sub_content {
    display: none;
    font-size:16px;
    line-height:25px;
}
.map {
    /*width:600px;*/
    width: 100%;
    max-width: 600px;
    height:400px;
    display:none;
    
}
.YMaps-b-balloon-content {color:#000;}
.info#contacts .shop_contacts div {
    margin: 0 auto;
}
.navbar-default {
    background-color: #17151a;
}
@media (max-width: 768px) {
    .rows.content {
        margin-bottom:53px;
    }
    .navbar-inverse input.form-control[type="text"], select.form-control.first,select.second {
        width:92px !important;
    }
    body {margin-bottom:68px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0;}
    h3 {
        font-size: 16px;
    }
    .form2 {
        text-align: center;
    }
    .navbar-form {
        padding: 10px 0px 5px 0;
        display: inline-block;
        margin:0;
    }
    .call img {
        margin-left: 15px;
        width:32px;
        height:32px;
    }
    .leftmob, .rightmob {
        color:#fff;
        padding: 10px 45px;
        font-size: 13px;
    }
    .leftmob img, .rightmob img {
        padding-bottom:5px;
    }
    nav select[name="marka"] {
        padding:0 0 0 10px;
        -webkit-border-radius: 5px 0 0 5px;
       -moz-border-radius: 5px 0 0 5px;
       border-radius: 5px 0 0 5px;
    }
    nav select[name="model"] {
        margin:0 1px 0 1px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    nav form button[type="button"] {
        border-radius: 0 5px 5px 0;
        height: 38px;
        width: 50px;
        margin-left: 0px;
    }
    .btn-success {
        background-color:#17502f;
        border:0;
    }
}
.tooltip-inner {
    max-width: 300px;
}
.b24-widget-button-wrapper.b24-widget-button-position-bottom-right.b24-widget-button-visible {
    right: 30px !important;
    bottom: 100px !important;
}